ruby-googlecharts_1.6.12-1_all.deb


Advertisement

Description

ruby-googlecharts - Ruby library to generate charts using Google Chart API

Property Value
Distribution Debian Sid
Repository Debian Contrib i386
Package name ruby-googlecharts
Package version 1.6.12
Package release 1
Package architecture all
Package type deb
Installed size 51 B
Download size 15.44 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-googlecharts_1.6.12-1_all.deb 1.6.12 all Debian Contrib
ruby-googlecharts - - -

Requires

Name Value
ruby -
ruby-interpreter -

Download

Type URL
Binary Package ruby-googlecharts_1.6.12-1_all.deb
Source Package ruby-googlecharts

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-googlecharts deb package:
    # sudo apt-get install ruby-googlecharts

Files

Path
/usr/lib/ruby/vendor_ruby/gchart.rb
/usr/lib/ruby/vendor_ruby/googlecharts.rb
/usr/lib/ruby/vendor_ruby/themes.yml
/usr/lib/ruby/vendor_ruby/gchart/aliases.rb
/usr/lib/ruby/vendor_ruby/gchart/theme.rb
/usr/lib/ruby/vendor_ruby/gchart/version.rb
/usr/share/doc/ruby-googlecharts/README.markdown.gz
/usr/share/doc/ruby-googlecharts/changelog.Debian.gz
/usr/share/doc/ruby-googlecharts/changelog.gz
/usr/share/doc/ruby-googlecharts/copyright
/usr/share/rubygems-integration/all/specifications/googlecharts-1.6.12.gemspec

Changelog

2016-07-05 - Christian Hofstaedtler <zeha@debian.org>
ruby-googlecharts (1.6.12-1) unstable; urgency=medium
* Team upload.
[ Lucas Kanashiro ]
* New upstream version.
* Bump debhelper compatibility level to 9
[ Cédric Boutillier ]
* debian/control: remove obsolete DM-Upload-Allowed flag
* use canonical URI in Vcs-* fields
* Remove version in the gem2deb build-dependency
* Use https:// in Vcs-* fields
* Bump Standards-Version to 3.9.7 (no changes needed)
* Run wrap-and-sort on packaging files
[ Christian Hofstaedtler ]
* Refresh packaging using ruby tools, drop transitional packages
2012-06-27 - Cédric Boutillier <cedric.boutillier@gmail.com>
ruby-googlecharts (1.6.8-2) unstable; urgency=low
* Bump build dependency on gem2deb to >= 0.3.0~
2012-05-01 - Cédric Boutillier <cedric.boutillier@gmail.com>
ruby-googlecharts (1.6.8-1) unstable; urgency=low
* New upstream version
* Transition to the new Ruby policy
+ packaging with gem2deb
+ rename source and binary packages
* Do not activate tests since they require Internet access
* Update debian/copyright to DEP-5 format
* Add myself to Uploaders:
* Bump Standards-Version: to 3.9.3
* Override lintian warning about duplicate descriptions for transitional
packages
2008-12-22 - Ryan Niebur <ryanryan52@gmail.com>
libgooglecharts-ruby (1.3.6-1) unstable; urgency=low
* Initial release (Closes: #509485)

See Also

Package Description
ruby-graphiql-rails_1.4.10-1_all.deb mountable GraphiQL endpoint for Rails
ruby-pgplot_0.1.9-3+b2_i386.deb Ruby interface to the PGPLOT graphics library
sabnzbdplus_2.3.4+dfsg-1_all.deb web-based binary newsreader with nzb support
sandboxgamemaker_2.8.2+dfsg-1+b3_i386.deb 3D game maker and 3D game design program
sapgui-package_0.0.10+nmu1_all.deb utility to build SAP GUI related Debian packages
sdic-edict_2.1.3-22_all.deb installer for EDICT dictionaries for sdic
sdic-eijiro_2.1.3-22_all.deb installer for EIJIRO dictionaries for sdic
sdic-gene95_2.1.3-22_all.deb installer for GENE95 dictionaries for sdic
sdic_2.1.3-22_all.deb Emacs interface for Japanese dictionaries
spectemu-common_0.94a-20_i386.deb Fast 48k ZX Spectrum Emulator (common files)
spectemu-x11_0.94a-20_i386.deb Fast 48k ZX Spectrum Emulator for X11
sqlcl-package_0.1.1_all.deb Oracle SQL Developer Command-Line Debian package builder
sqldeveloper-package_0.5.4_all.deb Oracle SQL Developer Debian package builder
sugar-etoys-activity_116-7_all.deb Etoys activity for Sugar Learning Platform
susv2_7.20180621_all.deb Fetch and install SUSv2
Advertisement
Advertisement